
div.ajax-spinner {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

div.ajax-spinner .background {
    position: absolute;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
    background: white;
    opacity: 0.8;
}

div.ajax-spinner .whirly-loader {
    top: 50%;
    margin: 0 50%;
}

.sort-handle {
    cursor: move;
}